SEGURIDAD | Noticias | 15 ENE 2010

Los hackers utilizaron una vulnerabilidad de Explorer en el ataque a Google

El ataque sufrido por Google en sus infraestructuras, y procedente de China, no ha sido el único que ha aprovechado una vulnerabilidad que afecta a las versiones 6, 7, y 8 de Internet Explorer que se ejecutan sobre Windows 7, Vista, Windows XP, 2000 y Server 2003 y Server 2008. Una treintena de compañías y cuentas de Gmail también se han visto afectadas por esta brecha de seguridad.
Encarna González

La investigación realizada para conocer el origen del ataque sufrido por Google hace unos días ha llevado a la conclusión de que se había procedido al robo de propiedad intelectual y un ataque limitado sobre cuentas de correo Gmail. Además, 34 compañías estadounidenses de distintos sectores, entre ellas, Adobe, Symantec y Yahoo, también han sido objeto de estos ataques.

Desde McAfee han descubierto en distintas muestras de malware recogido en estos ataques, que uno de los ejemplares es una vulnerabilidad existente en Internet Explorer y de la que hasta ahora no se tenía conocimiento. Microsoft, a través del blog de su director de temas de seguridad, Mike Reavey, ha confirmado la existencia de este agujero de seguridad en las versiones 6, 7 y 8 de su navegador en los sistemas operativos Windows 2000, XP, Vista, Server 2003 y 2008, así como en Windows 7. En el post publicado por este directivo se apunta que Microsoft ya está trabajando con Google y otras compañías para aclarar esta situación y solventarla.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información